{
    "KPackageStructure": "Plasma/LookAndFeel",
    "KPlugin": {
        "Authors": [
            {
                "Name": "Marco Allegretti"
            }
        ],
        "Category": "",
        "Description": "SHIFT shell appearance for mobile and convergent devices",
        "Id": "org.shift.mobile",
        "License": "GPLv2+",
        "Name": "SHIFT"
    },
    "Keywords": "Phone;Mobile;Desktop;Workspace;Appearance;Look and Feel;Logout;Lock;Suspend;Shutdown;Hibernate;",
    "X-Plasma-APIVersion": "2"
}
